<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26d80dc4017979312a80964a5bb5f5f8">
  <dict>
    <!--2021-12-29 17:44:35.000-->
    <string key="SMSCAddress">+491722270333</string>
    <!--2021-12-29 17:44:35.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-12-29 17:44:35.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:44:35.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:44:35.000-->
    <string key="virtualnet_operatorname">1&amp;1</string>
  </dict>
</config>
